<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF ಒಡ್ಡುವಿಕೆ ಮತ್ತು ಸ್ಪೆಸಿಫಿಕ್ ಅಬ್ಸಾರ್ಪ್ಶನ್ ರೇಟ್ಸ್ (SAR)</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>RF ಒಡ್ಡುವಿಕೆ ಮತ್ತು ಸ್ಪೆಸಿಫಿಕ್ ಅಬ್ಸಾರ್ಪ್ಶನ್ ರೇಟ್ಸ್ (SAR)</h1><div>
<p>ನಿಮ್ಮ ಸಾಧನವನ್ನು ಆನ್ ಮಾಡಿದಾಗ ಹಾಗೆಯೇ Wi-Fi<sup>®</sup> ಅಥವಾ Bluetooth<sup>®</sup> ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿದಾಗ ಅದು ಕಡಿಮೆ ಮಟ್ಟಗಳ ರೇಡಿಯೋ ಫ್ರೀಕ್ವೆನ್ಸಿ (RF) ಹೊರಸೂಸುತ್ತದೆ. ಸಾಧನಗಳ RF ಶಕ್ತಿಯ ಒಡ್ಡುವಿಕೆಯನ್ನು ಸ್ಪೆಸಿಫಿಕ್ ಅಬ್ಸಾರ್ಪ್ಶನ್ ರೇಟ್ (SAR) ಎಂದು ಕರೆಯಲಾಗುವ ಮಾಪನದ ಘಟಕದಿಂದ ಅಳೆಯಲಾಗುತ್ತದೆ. ಈ ಸಾಧನಕ್ಕೆ SAR ಮೌಲ್ಯಗಳು ಅಂತಾರಾಷ್ಟ್ರೀಯ SAR ಮಿತಿಯ ಮಾರ್ಗದರ್ಶಿಗಳನ್ನು ಪೂರೈಸುತ್ತದೆ ಮತ್ತು ಆ ಅಗತ್ಯತೆಗಳಲ್ಲಿ ನಿರ್ದಿಷ್ಟಪಡಿಸಲಾಗಿರುವ ಮಿತಿಗಳಿಗಿಂತ ಕಡಿಮೆ ಇರುತ್ತದೆ.</p>
<p>SAR ಡೇಟಾ ಮಾಹಿತಿಯನ್ನು ಇಂಟರ್‌ನ್ಯಾಷನಲ್ ಕಮೀಷನ್ ಆಫ್ ನಾನ್-ಅಯೋನೈಸಿಗ್ ರೇಡಿಯೇಶನ್ ಪ್ರೊಟೆಕ್ಷನ್ (ICNIRP) ಅಥವಾ ಇನ್‌ಸ್ಟಿಟ್ಯೂಟ್ ಆಫ್ ಎಲೆಕ್ಟ್ರಿಕಲ್ ಅಂಡ್ ಎಲೆಕ್ಟ್ರಾನಿಕ್ಸ್ ಇಂಜಿನಿಯರ್ಸ್ (IEEE) ಶಿಫಾರಸು ಮಾಡಿರುವ SAR ಮಿತಿಗಳನ್ನು ಅಳವಡಿಸಿಕೊಂಡಿರುವ ದೇಶಗಳಲ್ಲಿನ ನಾಗರಿಕರಿಗೆ ಒದಗಿಸಲಾಗಿದೆ. ICNIRP ಯು ಹತ್ತು <span class="keep-together">ಹತ್ತು (10) ಗ್ರಾಂಗಳಷ್ಟು</span> ದೇಹದ ಅಂಗಾಂಶದಲ್ಲಿ ಸರಾಸರಿಯಾದ <span class="keep-together">2 W/kg</span> SAR ಮಿತಿಯನ್ನು ನಿರ್ದಿಷ್ಟಪಡಿಸಿದರೆ IEEE ಯು <span class="keep-together">ಒಂದು (1) ಗ್ರಾಂಗಳಷ್ಟು</span> ದೇಹದ ಅಂಗಾಂಶದಲ್ಲಿ ಸರಾಸರಿಯಾದ <span class="keep-together">1.6 W/kg</span> SAR ಮಿತಿಯನ್ನು ನಿರ್ದಿಷ್ಟಪಡಿಸುತ್ತದೆ. ಈ ಅಗತ್ಯತೆಗಳು ವೈಜ್ಞಾನಿಕ ಮಾರ್ಗದರ್ಶಿಗಳ ಮೇಲೆ ಆಧಾರಿತವಾಗಿದ್ದು, ಇದು ವಯಸ್ಸು ಮತ್ತು ಆರೋಗ್ಯ ಏನೇ ಆಗಿದ್ದರೂ ಎಲ್ಲಾ ವ್ಯಕ್ತಿಗಳ ಸುರಕ್ಷತೆಯನ್ನು ಖಾತ್ರಿಪಡಿಸಲು ವಿನ್ಯಾಸಗೊಳಿಸಲಾಗಿರುವ ಸುರಕ್ಷತೆ ಮಿತಿಗಳನ್ನು ಒಳಗೊಂಡಿರುತ್ತದೆ.</p>
<p>ತಲೆ ಮತ್ತು ದೇಹದ ಎಲ್ಲಾ ಭಾಗಗಳಲ್ಲಿ ಎಲ್ಲಾ ಬಳಸಿದ ಫ್ರೀಕ್ವೆನ್ಸಿ ಬ್ಯಾಂಡ್‌ಗಳಲ್ಲಿ ಅದರ ಗರಿಷ್ಠ ಪ್ರಮಾಣೀಕೃತ ಶಕ್ತಿಯ ಮಟ್ಟದಲ್ಲಿ ಸಾಧನವು ಪ್ರಸಾರ ಮಾಡುತ್ತಿರುವುದರೊಂದಿಗೆ ಪ್ರಮಾಣೀಕೃತ ವಿಧಾನಗಳನ್ನು ಬಳಸಿಕೊಂಡು SAR ಮಟ್ಟಗಳಿಗೆ ಪರೀಕ್ಷೆಗಳನ್ನು ನಡೆಸಲಾಗುತ್ತದೆ. ಆದರೆ, ನೆಟ್‌ವರ್ಕ್ ಪ್ರವೇಶಿಸುವುದಕ್ಕಾಗಿ ಅಗತ್ಯವಾದ ಕನಿಷ್ಠ ಶಕ್ತಿಯನ್ನು ಬಳಸುವುದಕ್ಕಾಗಿ ಸಾಧನವನ್ನು ವಿನ್ಯಾಸಗೊಳಿಸಲಾಗಿರುವುದರಿಂದ, ನೈಜ SAR ಮಟ್ಟವು ಈ ಮೌಲ್ಯಕ್ಕಿಂತ ಕಡಿಮೆ ಇರಬಹುದು. ವಿವಿಧ ಸಾಧನ ಮಾದರಿಗಳ SAR ಮಟ್ಟಗಳ ನಡುವೆ ವ್ಯತ್ಸಾಸ ಇರಬಹುದಾದರೂ, ಅವುಗಳೆಲ್ಲವನ್ನೂ ರೇಡಿಯೋ ಅಲೆಗಳಿಗೆ ಒಡ್ಡುವಿಕೆಗೆ ಇರುವ ಸಂಬಂಧಿತ ಮಾರ್ಗದರ್ಶಿಗಳನ್ನು ಪೂರೈಸುವುದಕ್ಕಾಗಿ ವಿನ್ಯಾಸಗೊಳಿಸಲಾಗಿದೆ. </p>
<p>ದೇಹದ SAR ಮೌಲ್ಯಗಳು ಮತ್ತು ಪರೀಕ್ಷೆಯ ಅಂತರಗಳನ್ನು ಮಾಪನ ಮಾಡುವ ವಿಧಾನದ ಆಧಾರದಲ್ಲಿ ವ್ಯತ್ಯಾಸವಿರುತ್ತದೆ, ಪರೀಕ್ಷಿಸಲಾದ ಸಾಧನ (ಫೋನ್ ಅಥವಾ ಟ್ಯಾಬ್ಲೆಟ್) ಮತ್ತು Wi-Fi ಹಾಟ್‌ಸ್ಪಾಟ್ ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು ಬಳಸಲಾಗುತ್ತದೆ, ಆದರೆ ಕೇವಲ ಅತ್ಯಧಿಕ ದೇಹದ SAR ಮೌಲ್ಯಗಳನ್ನು ಪ್ರಸ್ತುತಪಡಿಸಲಾಗುತ್ತದೆ.</p>
<p>ಪ್ರಸ್ತುತ ವೈಜ್ಞಾನಿಕ ಮಾಹಿತಿಯು ಟ್ಯಾಬ್ಲೆಟ್‌ಗಳು ಮತ್ತು ಫೋನ್‌ಗಳ ಬಳಕೆಗೆ ಸಂಬಂಧಿಸಿದಂತೆ ವಿಶೇಷ ಮುನ್ನೆಚ್ಚರಿಕೆಗಳ ಅಗತ್ಯತೆಯನ್ನು ಸೂಚಿಸುವುದಿಲ್ಲ ಎಂಬುದಾಗಿ WHO (ವರ್ಲ್ಡ್ ಹೆಲ್ತ್ ಆರ್ಗನೈಸೇಶನ್) ತಿಳಿಸಿದೆ. ಈ ವಿಷಯದ ಕುರಿತಾಗಿ ಹೆಚ್ಚಿನ ಮಾಹಿತಿಗೆ, ದಯವಿಟ್ಟು <a xmlns="" href="http://who.int/emf">who.int/emf</a> ಗೆ ಭೇಟಿ ಕೊಡಿ ಮತ್ತು ಫ್ಯಾಕ್ಟ್ ಶೀಟ್ ಸಂಖ್ಯೆ 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ವಿದ್ಯುತ್‌ ಅಯಸ್ಕಾಂತೀಯ ಕ್ಷೇತ್ರಗಳು ಮತ್ತು ಸಾರ್ವಜನಿಕ ಆರೋಗ್ಯ ವನ್ನು ಪರಿಶೀಲಿಸಿ: ಮೊಬೈಲ್ ಫೋನ್‌ಗಳು. ಹೆಚ್ಚುವರಿ SAR-ಸಂಬಂಧಿತ ಮಾಹಿತಿಯನ್ನು ಮೊಬೈಲ್ ತಯಾರಕರ ಫೋರಂ EMF ವೆಬ್‌ಸೈಟ್ ಆದ <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> ನಲ್ಲಿ ಸಹ ಕಾಣಬಹುದು.</p>
<p>ರೇಡಿಯೋ ಅಲೆಗಳಿಗೆ ಒಡ್ಡುವಿಕೆ (SAR) ಕುರಿತಾಗಿ ಹೆಚ್ಚಿನ ಪ್ರದೇಶ ನಿರ್ದಿಷ್ಟ ಮಾಹಿತಿಗೆ, ದಯವಿಟ್ಟು ನಿಮ್ಮ ಪ್ರದೇಶವನ್ನು ಆಯ್ಕೆಮಾಡಿ:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">ಕೆನಡಾ, ಗ್ವಾಮ್, ಪ್ಯೂರ್ಟೋ ರಿಕೋ, USA &amp; ವರ್ಜಿನ್ ದ್ವೀಪಗಳು (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ಭಾರತ (IN)</a></div><div><a href="Israel-(IL).html">ಇಸ್ರೇಲ್ (IL)</a></div><div><a href="France-(FR).html">ಫ್ರಾನ್ಸ್ (FR)</a></div><div><a href="Taiwan-(TW).html">ತೈವಾನ್ (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">ವಿಶ್ವದ ಇತರೆಡೆ (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>